<!--% PROCESS 'shared-episode-summary.tpl.html' %-->

<!--% MACRO listen_now(episode, episode_type, baseurl, media_baseurl, hide_duration) BLOCK %-->
<p><!--% display_listen_in(episode.id, episode_type) %--> Play now:<br>	
	<audio controls preload="none">
	<source src="<!--% media_path(episode.id, episode_type, 'ogg', baseurl, media_baseurl) %-->" type="audio/ogg" >
		<source src="<!--% media_path(episode.id, episode_type, 'mp3', baseurl, media_baseurl) %-->" type="audio/mpeg" >
	</audio>
	<!--% IF !hide_duration %--><br>
	Duration: <!--% display_episode_duration(episode.duration) %--><!--% END %--></p>
<!--% END %-->

